/*-----------------------CSS DE LOS TITULOS DE LAS PAGINAS-----------------------------------------------------------------------------------------*/

/* NOTE: CODIGO PARA EL HEADER CON EL TITULO ACRÍLICOS*/


.hero-header-3 {
    background-image: url('../img/acrili.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    box-sizing: border-box;
    box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
    transform-style: inherit;  
    width: 100%;
    height:60vh;
    overflow: hidden;
    position: relative;
  }
   

 

  
  @media only screen and (min-width : 320px) and (max-width : 479px) {
    .hero-header-3 {
      background-image: url('../img/acrili.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    box-sizing: border-box;
    box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
    transform-style: inherit;  
    width: 100%;
    height:60vh;
    overflow: hidden;
    position: relative;
    }
    
 
  
  }
  
  /* Extra Small Devices, Phones */
  @media only screen and (min-width : 480px) and (max-width : 765px) {
    .hero-header-3 {
      background-image: url('../img/acrili.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
      box-sizing: border-box;
      box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
      transform-style: inherit;  
      width: 100%;
      height:60vh;
      overflow: hidden;
      position: relative;
    }
    
    
  
  
  }
  
  /* Small Devices, Tablets */
  @media only screen and (min-width : 768px) and (max-width : 992px) {
    .hero-header-3 {
      background-image: url('../img/acrili.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    box-sizing: border-box;
    box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
    transform-style: inherit;  
    width: 100%;
    height:60vh;
    overflow: hidden;
    position: relative;
    }
   
    
   
  
  }
  
  /* NOTE: CODIGO PARA EL HEADER CON EL TITULO IMPRESIONES*/
  
  
  .hero-header-4 {
    background-image: url('../img/offset.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    box-sizing: border-box;
    box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
    transform-style: inherit;  
    width: 100%;
    height:60vh;
    overflow: hidden;
    position: relative;
  }
    
  
  

  
  @media only screen and (min-width : 320px) and (max-width : 479px) {
    .hero-header-4 {
      background-image: url('../img/offset.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
      box-sizing: border-box;
      box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
      transform-style: inherit;  
      width: 100%;
      height:60vh;
      overflow: hidden;
      position: relative;
    }
      
  
   
  
  }
  
  /* Extra Small Devices, Phones */
  @media only screen and (min-width : 480px) and (max-width : 765px) {
    .hero-header-4 {
        background-image: url('../img/offset.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        box-sizing: border-box;
        box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
        transform-style: inherit;  
        width: 100%;
        height:60vh;
        overflow: hidden;
        position: relative;
    } 
    
    
    
  
  }
  
  /* Small Devices, Tablets */
  @media only screen and (min-width : 768px) and (max-width : 992px) {
    .hero-header-4 {
        background-image: url('../img/offset.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        box-sizing: border-box;
        box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
        transform-style: inherit;  
        width: 100%;
        height:60vh;
        overflow: hidden;
        position: relative;
    }
    
     
  
  
  }

  /* NOTE: CODIGO PARA EL HEADER CON EL TITULO MATERIAL POP*/


.hero-header-5 {
    background-image: url('../img/headpop.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    box-sizing: border-box;
    box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
    transform-style: inherit;  
    width: 100%;
    height:60vh;
    overflow: hidden;
    position: relative;
  }
    

  
  
  @media only screen and (min-width : 320px) and (max-width : 479px) {
    .hero-header-5 {
        background-image: url('../img/headpop.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        box-sizing: border-box;
        box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
        transform-style: inherit;  
        width: 100%;
        height:60vh;
        overflow: hidden;
        position: relative;
    }
    
    
  
  }
  
  /* Extra Small Devices, Phones */
  @media only screen and (min-width : 480px) and (max-width : 765px) {
    .hero-header-5 {
        background-image: url('../img/headpop.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        box-sizing: border-box;
        box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
        transform-style: inherit;  
        width: 100%;
        height:60vh;
        overflow: hidden;
        position: relative;
    }
    
    
     
 
  
  }
  
  /* Small Devices, Tablets */
  @media only screen and (min-width : 768px) and (max-width : 992px) {
    .hero-header-5 {
        background-image: url('../img/headpop.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        box-sizing: border-box;
        box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
        transform-style: inherit;  
        width: 100%;
        height:60vh;
        overflow: hidden;
        position: relative;
    }
    
   }
  
  